export const dialogMap = new Map();
dialogMap.set('id', '编号')
  .set('entryTime', '录入时间')
  .set('subjectName', '主体名称')
  .set('redListReason', '红名单理由')
  .set('lawsAndRegulations', '法律法规依据')
  .set('statisticsDepartment', '统计部门')
  .set('statisticsTime', '统计时间')
  .set('administrativeLicenseDecisionDocName', '准予行政许可决定书')
  .set('administrativeLicenseDecisionDocNumber', '行政许可决定书编号')
  .set('administrativePartyType', '行政相对人类别')
  .set('currentStatus', '当前状态')
  .set('legalRepresentative', '法定代表人')
  .set('legalRepresentativeIdNumber', '法定代表人证件号码')
  .set('legalRepresentativeIdOtherTypeDesc', '法定代表人其他证件类型描述')
  .set('legalRepresentativeIdType', '法定代表人证件类型')
  .set('licenseCertificateName', '许可证证书名称')
  .set('licenseContent', '许可内容')
  .set('licenseDecisionDate', '许可决定日期')
  .set('licenseNumber', '许可证编号')
  .set('licenseType', '许可证类型')
  .set('licenseTypeExplain', '许可证类型说明')
  .set('licensingAuthority', '发证机关')
  .set('licensingAuthorityUnifiedSocialCreditCode', '发证机关统一社会信用代码')
  .set('remarks', '备注')
  .set('validFrom', '有效起始日期')
  .set('validUntil', '有效截至日期')
  .set('administrativePartyName', '行政相对人名称')
  .set('administrativePenaltyDecisionDocName', '行政处罚决定书名称')
  .set('administrativePenaltyDecisionDocNumber', '行政处罚决定书编号')
  .set('businessRegistrationNumber', '工商注册号')
  .set('confiscationAmount', '没收金额')
  .set('fineAmount', '罚款金额')
  .set('idOtherTypeDesc', '其他证件类型描述')
  .set('idType', '证件类型')
  .set('illegalActType', '违法行为类型')
  .set('illegalFacts', '违法事实')
  .set('penaltyAuthority', '处罚机关')
  .set('penaltyAuthorityUnifiedSocialCreditCode', '处罚机关统一社会信用代码')
  .set('penaltyBasis', '处罚依据')
  .set('penaltyContent', '处罚内容')
  .set('penaltyDecisionDate', '处罚决定日期')
  .set('penaltyType', '处罚类型')
  .set('penaltyTypeExplain', '处罚类型说明')
  .set('penaltyValidityPeriod', '处罚有效期')
  .set('suspentionRevocationLicenseNameNumber', '暂扣吊销许可证名称及编号')
  .set('unifiedSocialCreditCode', '统一社会信用代码')
  .set('enterpriseName', '企业名称')
  .set('unifiedSocialCreditCode', '统一社会信用代码')
  .set('industryCode', '行业代码')
  .set('executorName', '执行人名称')
  .set('caseNumber', '案件编号')
  .set('enforcementCourt', '执行法院')
  .set('province', '省份')
  .set('basisUnit', '依据单位')
  .set('basisDocumentNumber', '依据文书编号')
  .set('filingTime', '立案时间')
  .set('legalObligation', '法定履行义务')
  .set('performanceStatus', '履行状态')
  .set('dishonestBehavior', '失信行为');